Subject: Re: Walkaround photos Ilyushin 76 batch one
From: "Steve Bamford ARC" <[email-masked]>
To: "Koko A." <[email-masked]>
Date: Sun, 7 Mar 2004 16:58:13 -0800

Hi Koko,
Thanks for sending in your IL-76 walkaround photos.  I'm catching up on a
backlog of e-mails....sorry for the slow response.  I'll e-mail you when
your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Koko A." <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Friday, February 13, 2004 1:03 PM
Subject: Walkaround photos Ilyushin 76 batch one

> Dear Steve
>
> I'm sending the first batch of the Il 76 pictures. As you suggested, I
have
> made them into two pages. Since they are about 80 pictures, it will take
> some time to send them all. I've sent the thumbnails of the first page in
a
> zip file, and around 500K of pics.
>
> Once I'm done with them, there are pics of An-12 and An-72 (I'm getting to
> be an expert in Russian Cargo planes, hehe), as well as some pics of
broken
> down Iraqi Airways planes at Baghdad Airport
>
> Cheers
> Koko
>